body 
{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #0F1B3D;
}

div#wrapper
{
	padding: 0;
	margin: 0 auto;
	width: 828px;
}

div#content
{
	margin: 0 auto;
	padding: 0;
	width: 828px;
	background-color: #fff;
}

br.cleaner
{
	clear: both;
}

div.cleaner
{
	clear: both;
	padding: 0;
	margin: 0;
	font-size: 0px; 
	height: 0;
	overflow: hidden;
}

.transparent
{
	behavior: url(/iepngfix/iepngfix.htc);
}

h1
{
	font-size: 28px;
	color: #222;
	text-transform: uppercase;
}

/* ------------------ Header ------------------- */

div#header
{
	padding: 0;
	margin: 0 auto;
	background: transparent url( /images/header_backgr.jpg ) no-repeat top left;
	width: 828px;
	height: 377px;
}

div.main-menu
{
	padding: 355px 0 0 0;
	margin: 0;
	text-align: center;
}

div.main-menu a
{
	padding: 4px 15px 3px 15px;
	margin: 0;
	color: #fff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}

div.main-menu a:hover
{
	color: #101c42;
	background-color: #fff;
}

div.main-menu a.selected
{
	color: #101c42;
	background-color: #fff;
}

/* ------------------ Footer ------------------- */

div#footer
{
	padding: 20px 0 0 0;
	margin: 0;
	text-align: center;
	color: #fff;
	font-size: 12px;
}

div#footer a
{
	color: #fff;
	text-decoration: none;
}

/* ------------------ Page Titles ------------------- */

div.page-title
{
	padding: 10px 0 0 0;
	margin: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 36px;
	color: #cd0000;
	font-weight: bold;
	text-align: center;
}

div.page-summary
{
	padding: 10px 0 0 0;
	margin: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #383a3e;
	text-align: center;
}

/* --------------- 404 NOT FOUND ---------------- */

div.not-found
{
	padding: 40px 10px;
	margin: 0 auto;
	width: 700px;
}

div.not-found div.not-found-img
{
	padding: 20px 10px 0 0;
	margin: 0;
	width: 128px;
	float: left;
}

div.not-found div.not-found-text
{
	color: #222;
	width: 500px;
	font-size: 12px;
	float: left;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px 0 0 20px;
	margin: 0;
}

div.not-found div.not-found-text div.title
{
	padding: 0;
	margin: 0;
	font-size: 28px;
	text-transform: uppercase;
	font-weight: bold;
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
}

div.not-found div.links
{
	color: #222;
	font-size: 14px;
	font-weight: bold;
}

div.not-found div.links a
{
	color: #000080;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

div.not-found div.not-found-text li
{
	list-style: square;
	font-size: 12px;
	padding: 1px 0;
}

/* ------------------ Forms ------------------- */

div.form
{
	padding: 0;
	margin: 0;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

div.form div.label
{
	padding: 10px 10px 0 0;
	margin: 0;
	float: left;
	text-align: right;
	font-size: 14px;
	color: #000;
}

div.form div.field
{
	padding: 5px 0;
	margin: 0;
	float: left;
}

div.form div.button
{
	padding: 10px 0;
	margin: 0;
	text-align: center;
}

span.star
{
	color: #be0000;
	font-size: 14px;
	font-weight: bold;
	font-family: verdana;
}

input.box
{
	padding: 5px 5px;
	margin: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #0f1b3d;
	border: 1px solid #0f1b3d;
}

textarea.box
{
	padding: 5px 5px;
	margin: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}

form
{
	padding: 0;
	margin: 0;
}

/* --------------- FAQ ---------------- */

div.faq-block
{
	padding: 0 50px;
	margin: 0;
}

div.faq-block div.question
{
	padding: 15px 0 0px 0;
	margin: 0;
	font-size: 16px;
	color: #000080;
	font-weight: bold;
}

div.faq-block div.answer
{
	padding: 10px 0;
	margin: 0;
	font-size: 12px;
	color: #000;
	text-align: justify;
}

/* ------------------ Affiliates ------------------- */

div.affiliates
{
	padding: 20px 50px;
	margin: 0;
}

/* ------------------ Home ------------------- */

div.home
{
	padding: 20px 50px;
	margin: 0;
}

/* ------------------ Terms ------------------- */

div.terms
{
	padding: 20px 50px;
	margin: 0;
}

div.terms p
{
	padding: 10px 0;
	margin: 0;
	font-size: 14px;
	line-height: 150%;
}

/* ------------------ Download Box ------------------- */

div.download-box
{
	padding: 0;
	margin: 0 auto;
	width: 500px;
	background-color: #6797d9;
}

div.download-box div.title
{
	padding: 5px 10px;
	margin: 0;
	background-color: #173e81;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

/* ------------------ Risk ------------------- */

div.risk
{
	padding: 10px 15px;
	margin: 0;
	background-color: #6797d9;
	font-size: 10px;
}